#lessonContainer {
  width: 90%;
  max-width: 960px;
  margin: 90px auto 150px;
  text-align: center;
}

.aboutTitle {
  width: 100%;
  margin-bottom: 30px;
}

.aboutTitle h2 > img {
  width: 234px;
  vertical-align: bottom;
}

.lessonText {
  width: 100%;
}

h3 {
  color: #268FBF;
  font-weight: bold;
  margin-bottom: 20px;
}

.lessonText > p {
  font-size: 14px;
}



/* カリキュラム */
#curriculumContainer {
  width: 90%;
  max-width: 800px;
  margin: 0 auto 150px;
}

.curriculumTitle {
  width: 100%;
}

.curriculumTitle > h2 {
  display: flex;
}

.curriculumTitle > h2 > img {
  width: 243px;
}

.curriculumTitle > h2 span {
  display: block;
  margin-left: 16px;
  margin-top: 13px;
  height: 1px;
  background: #000;
  flex: 1 1 auto;
}

.curriculumContents {
  width: 100%;
  padding: 0 2%;
  box-sizing: border-box;
}

.curriculum {
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.curriculumImg {
  flex: 0 0 110px;
}

.curriculumImg > img {
  width: 100%;
}

.curriculumText {
  flex: 1 1 50%;
  margin-left: 20px;
}

.curriculumText > h3 {
  margin-bottom: 5px;
}



/* 料金 */
#priceContainer {
  width: 90%;
  max-width: 800px;
  margin: 0 auto 150px;
}

.priceTitle {
  width: 100%;
}

.priceTitle > h2 {
  display: flex;
  margin-bottom: 50px;
}

.priceTitle > h2 > img {
  width: 243px;
}

.priceTitle > h2 span {
  display: block;
  margin-left: 16px;
  margin-top: 13px;
  height: 1px;
  background: #000;
  flex: 1 1 auto;
}

.priceContents {
  width: 100%;
  padding: 0 2%;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.priceSubTitle {
  margin-bottom: 30px;
}

.priceSubTitle > h3 {
  margin-bottom: 5px;
}

.price {
  width: 100%;
  display: flex;
}

.course {
  height: 54px;
  line-height: 54px;
  text-align: center;
  flex: 0 0 228px;
  background: #78C8E3;
  color: #fff;
  font-weight: bold;
}

.priceText {
  flex: 1 1 50%;
  height: 54px;
  line-height: 54px;
  padding: 0 10px;
  background: #EBEBEB;
  margin: 0 0 5px 5px;
}

.priceText span {
  color: #268FBF;
  font-weight: bold;
  margin-left: 5px;
}



/* 無料体験 */
#trialContainer {
  width: 90%;
  max-width: 800px;
  margin: 0 auto 150px;
}

.trialTitle {
  width: 100%;
}

.trialTitle > h2 {
  display: flex;
  margin-bottom: 50px;
}

.trialTitle > h2 > img {
  width: 243px;
}

.trialTitle > h2 span {
  display: block;
  margin-left: 16px;
  margin-top: 13px;
  height: 1px;
  background: #000;
  flex: 1 1 auto;
}

.trialText {
  width: 100%;
  padding: 0 2%;
  box-sizing: border-box;
}

.trialText > h3 {
  margin-bottom: 5px;
}




/* コンタクト */
#contact {
  width: 100%;
  background: #EBEBEB;
  margin-top: 120px;
  padding: 90px 0 120px;
}

#contactContainer {
  width: 90%;
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.contactBtton {
  width: 280px;
  margin-right: 5%;
  margin-top: 6px;
}

.contactBtton > a > img {
  width: 100%;
}

.contactText {
  flex: 1 1 auto;
}

.contactText > h3 {
  color: #000;
  margin-bottom: 10px;
  font-weight: bold;
}







@media(max-width: 960px) {
  #lessonContainer {
    margin: 70px auto 80px;
  }

  /* カリキュラム */
  #curriculumContainer {
    margin: 0 auto 80px;
  }

  /* 料金 */
  #priceContainer {
    width: 90%;
    max-width: 800px;
    margin: 0 auto 90px;
  }

  /* コンタクト */
  #contact {
    margin-top: 0px;
  }

}







@media(max-width: 560px) {
  #lessonContainer {
    margin: 50px auto 70px;
  }

  .aboutTitle {
    margin-bottom: 16px;
  }

  h3 {
    color: #268FBF;
    font-weight: bold;
    margin-bottom: 6px;
  }



  /* カリキュラム */
  #curriculumContainer {
    margin: 0 auto 80px;
  }

  .curriculumTitle {
    width: 100%;
  }

  .curriculumTitle > h2 {
    display: flex;
  }

  .curriculumTitle > h2 > img {
    width: 243px;
  }

  .curriculum {
    margin-top: 50px;
    justify-content: center;
  }

  .curriculumImg {
    flex: 0 0 90px;
    text-align: center;
  }

  .curriculumText {
    flex: 1 1 100%;
    margin-left: 0;
  }

  .curriculumText > h3 {
    margin-top: 15px;
  }



  /* 料金 */
  #priceContainer {
    margin: 0 auto 10px;
  }

  .priceTitle > h2 {
    margin-bottom: 20px;
  }

  .priceSubTitle {
    margin-bottom: 15px;
  }

  .priceSubTitle > h3 {
    margin-bottom: 0px;
  }

  .price {
    flex-wrap: wrap;
  }

  .course {
    height: 36px;
    line-height: 36px;
    flex: 0 0 100%;
  }

  .priceText {
    flex: 1 1 100%;
    text-align: center;
    height: auto;
    line-height: 1.8;
    padding: 0px 15px 10px;
    margin: 0 0 20px 0;
  }

  .priceText span {
    display: block;
    margin-top: 10px;
  }



  /* コンタクト */
  #contact {
    margin-top: 30px;
    padding: 30px 0 30px;
  }

  #contactContainer {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .contactBtton {
    width: 250px;
    margin: 26px auto 0;
  }

  .contactBtton > a > img {
    width: 100%;
  }

  .contactText > h3 {
    font-size: 16px;
    margin-bottom: 6px;
  }

  .contactText > p {
    font-size: 14px;
  }



}
